Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor::Lite 0.05 Class-Accessor-Lite-0.08 0.08 -
DBI 0 DBI-1.643 1.643 -
Module::Load 0 Module-Load-0.36 0.36 5.009004
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.98 Test-Simple-1.302190 1.302190 5.013011
Test::Requires 0 Test-Requires-0.11 0.11 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta 0 CPAN-Meta-2.150010 2.150010 5.013010
CPAN::Meta::Prereqs 0 CPAN-Meta-2.150010 2.150010 5.013010
Module::Build 0.38 Module-Build-0.4231 0.4231 5.013011
deprecated 5.019000
removed 5.021000